@charset "utf-8";
@import "wcolor.css";
img,object,embed,video{max-width:100%}
.ie6 img{width:100%}
.clr{clear:both}
.lF{float:left}
.rF{float:right}
.sml-fnt{font-size:11px}
.link1 a{color:#1e679c}
p{padding:0;margin:0 0 16px}
.AlignCenter{text-align:center}
.gridContainer{margin-left:auto;margin-right:auto;width:96%;padding-left:2%;padding-right:2%}
#LayoutDiv1{clear:both;float:left;margin-left:0;width:100%;display:block}
header{position:relative;height:130px}
.Left-Logo{width:50%;height:130px;float:left;text-align:center;position:relative}
.Right-Nav{width:50%;height:130px;float:right;position:relative}
.Logo{margin:3px 0 0;padding:0;position:absolute;top:0;left:-9999px}
.LogoSC{margin:3px 0 0;padding:0;position:absolute;top:0;left:0}
ul.NavigationTop{padding:5px 0;margin:0;text-transform:uppercase;position:absolute;top:0;right:0;width:40%;min-width:120px;max-width:190px}
ul.NavigationTop li{padding:0;margin:0;list-style-type:none}
ul.NavigationTop a{font-size:14px;padding:0 16% 0 4%;height:24px;line-height:24px;overflow:hidden;text-align:right;display:block;width:80%}
ul.NavigationTop a.active{font-size:19px}
.imgHead{overflow-x:hidden;position:relative}
.imgBlock{float:left;width:100%;z-index:5}
.hide1{display:none}
.imgBlock img{width:100%}
.rslides{margin:0}
.imgOnText{position:static;float:left;margin:0;width:92%;padding:3% 4%;z-index:15}
.imgOnText h2,.imgOnText h3,.imgOnText h1{font-size:17px;font-weight:400}
.imgOnText h3,.imgOnText h1{font-size:15px}
.contentArea{padding:15px 0 0}
.contentArea h2{border-bottom:4px solid #67696c;font-size:17px;padding:0 0 8px;margin:0 0 12px;font-weight:400}
.contentArea h3{font-size:18px;padding:2px 0;margin:0 0 4px;font-weight:700}
.LeftCol,.LeftColPort,.RightCol,.MidCol. otherRightCol,.MidColInn{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.First2Col{float:left;margin-bottom:19px;padding-bottom:10px}
.LeftCol{width:94%;padding:18px 3% 2px}
.LeftColPort{width:94%;padding:18px 3% 2px}
.MidCol{width:94%;padding:35px 3%;text-align:center;font-size:16px;line-height:normal;font-weight:400;border-bottom:24px solid #78211a}
.MidColInn{width:92%;padding:35px 4%;text-align:left;font-size:15px;line-height:normal;font-weight:400;border-bottom:24px solid #78211a}
.OfficeImg{padding:0 8px;font-size:15px}
.OfficeImg img{zoom:1;filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000',Direction=135,Strength=3);-moz-box-shadow:2px 1px 10px #000;-webkit-box-shadow:2px 1px 10px #000;box-shadow:2px 1px 10px #000}
.RightCol{width:94%;padding:22px 3% 12px}
.otherRightCol{width:90%;padding:5px 5%!important}
.rightboxphone article{padding:5px 5%;display:block}
.Social{text-align:center;padding:9px 0 5px!important}
.Social a{display:inline-block;padding:2px 8px;margin:0 8px}
.PortfolioImg{width:100%; }
.PortfolioImg1{width:100%; box-sizing: border-box;  display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}
.PortfolioImg img{width:49.599999%;margin:0 1px 1px 0;float:left;-webkit-box-shadow:-20px -15px 20px #000 inset;-moz-box-shadow:-20px -15px 20px #000 inset;box-shadow:-20px -15px 20px #000 inset;}
.PortfolioImg1 a {width: 25%; box-sizing: border-box; padding: 2px}
.PortfolioImg1 img {width: 100%;}
.PortfolioImg img:hover{opacity:.5}
.PortfolioImg-Print{width:100%}
.PortfolioImg-Print img{width:99.499999%;margin:4px auto;float:none;display:block;border:1px solid #000}
.PortfolioImg-Print img:hover{border:1px solid #fff}
.Testimonials{padding:0 15px 12px;margin:4px 0 0;font-size:13px;line-height:19px}
#scroller_container{position:relative;height:300px;overflow:hidden}
#scroller p{padding:0;margin:0 0 5px!important}
#scroller article{padding:11px 0 13px;margin:0 0 12px;border-bottom:1px dotted #1e679c}
#scroller article strong{color:#1e679c}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;list-style:none!important}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;list-style-type:none!important}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;margin:0 0 0 1px}
#home .rslides img{margin:0}
.FormTbl td{padding:4px 8px}
.FormTbl td input,.FormTbl td textarea{width:96%;padding:1% 2%;border:1px solid #000}
.SubmitButton{padding:1% 4%!important;text-align:center;font-weight:700;width:auto!important}
.OtherContent{padding:14px 2% 12px;margin:0 0 1%;border-top-width:2px;border-top-style:solid}
.OtherContent h2{font-size:19px;font-weight:400}
.OtherContent article{display:block;float:none;padding:2%;vertical-align:top!important;font-size:12px;line-height:17px;margin:10px 0}
.OtherContent article strong{display:block;margin:0 0 8px;font-size:13px;line-height:16px}
.OtherContent article:first-child,.OtherContent article.fs{margin-left:0!important}
.OtherContent article:last-child,.OtherContent article.ls{margin-right:0!important}
footer{padding:18px 0;font-size:12px}
.BotAll{padding:0 2%;text-align:center;line-height:normal}
.Copright,.navlinkbot,.otherlink{padding:10px 0}
.Copright{float:none;width:100%}
.navlinkbot{float:none;width:100%}
.otherlink{float:none;width:100%}
.otherlink a{display:inline-block;margin:0 10px}
.shadow2{zoom:1;filter:progid:DXImageTransform.Microsoft.Shadow(color='#000',Direction=135,Strength=3);-moz-box-shadow:3px 3px 4px rgba(0,0,0,0.50);-webkit-box-shadow:3px 3px 4px rgba(0,0,0,0.50);box-shadow:3px 3px 4px rgba(0,0,0,0.50)}
@media only screen and (min-width: 481px) {
.gridContainer{width:97.5%;padding-left:1.25%;padding-right:1.25%}
#LayoutDiv1{clear:both;float:left;margin-left:0;width:100%;display:block}
.hide1{display:block}
footer{font-size:13px}
.PortfolioImg img{width:19.799999%;margin:0 0 1px 1px;float:left}
.PortfolioImg-Print img{width:99.199999%;margin:4px auto;float:none}
}
@media only screen and (min-width: 769px) {
.sml-fnt{font-size:12px}
.gridContainer{width:98%;max-width:1232px;padding-left:1%;padding-right:1%;margin:auto}
#LayoutDiv1{clear:both;float:left;margin-left:0;width:100%;display:block}
.Left-Logo{width:50%}
.Right-Nav{width:50%}
.ie7 .Left-Logo{width:49.9999999%}
.ie7 .Right-Nav{width:50%}
.Logo{padding:0;position:absolute;top:0;left:0}
.LogoSC{padding:0;position:absolute;top:0;left:-9999px}
.imgHead,#slider1{max-height:400px}
.imgBlock{float:left;width:50%}
.ie7 .imgBlock{float:left;width:49.9999%}
.imgBlock img{width:100%;border:0}
.imgOnText{position:absolute;bottom:0;right:50%;width:460px;margin:0 0 0 -250px;padding:10px 25px;text-shadow:1px 1px 1px #000;-moz-box-shadow:-5px -5px 18px rgba(0,0,0,0.30);-webkit-box-shadow:-5px -5px 18px rgba(0,0,0,0.30);box-shadow:-5px -5px 18px rgba(0,0,0,0.30)}
.imgOnText h2{font-size:19px}
.imgOnText h3,.imgOnText h1{font-size:14px}
.contentArea h2{font-size:23px}
.contentArea{padding:35px 0 15px}
.First2Col{float:left;width:70%;margin-bottom:0}
.LeftCol{width:59%;padding:0 4% 0 3%;float:left}
.ie7 .LeftCol{width:59%;padding:0 3%}
.LeftColPort{width:93%;padding:0 4% 0 3%;float:left}
.ie7 .LeftColPort{width:93%;padding:0 3%}
.MidCol{width:32%;padding:7% 1%;float:left;font-size:22px}
.MidColInn{width:30%;padding:3% 2%;float:left}
.RightCol{width:24%;padding:0 3% 12px;float:left}
.PortfolioImg img{width:19.812345%;margin:0 0 1px 1px;float:left}
.PortfolioImg-Print img{width:49.112345%;margin:0 0 1px 1px;float:left}
}
@media only screen and (min-width: 1024px) {
.OtherContent{margin-bottom:.2%;text-align:center}
.OtherContent article{display:inline-block;width:13.5%;padding:1%;margin:0 5px;min-height:240px;text-align:left;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.OtherContent article strong{text-align:center;min-height:41px}
.OtherContent article span.blk{display:block}
.OtherContent article:hover{-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.OtherContent article:hover strong{-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (orientation:landscape) {
.PortfolioImg img{width:24.599999%;margin:0 1px 1px 0;float:left}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.imgOnText{position:static!important;float:left!important;margin:0!important;width:94%!important;padding:2% 3%}
.MidCol{font-size:18px;padding:15% 1%}
.MidColInn{padding:15% 1%}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {
.contentArea{padding-top:26px}
.First2Col{float:none!important;width:100%}
.LeftCol{width:58%;padding:0 3%;float:left}
.LeftColPort{width:94%;padding:0 3%;float:left}
.MidCol{width:32%;padding:10% 1%;float:left;font-size:20px}
.MidColInn{width:32%;padding:10% 1%;float:left}
.RightCol{width:94%;padding:0 3% 12px;float:none!important}
}
@media only screen and (min-width: 600px) and (max-width: 800px) and (orientation:landscape) {
.First2Col{float:none!important;width:100%}
.LeftCol{width:58%;padding:0 3%;float:left}
.LeftColPort{width:94%;padding:0 3%;float:left}
.MidCol{width:32%;padding:4% 1%;float:left;font-size:20px}
.MidColInn{width:32%;padding:4% 1%;float:left}
.RightCol{width:94%;padding:0 3% 12px;float:none!important}
.contentArea h2{font-size:18px}
}
@media only screen and (min-width: 600px) and (max-width: 800px) and (orientation:portrait) {
.hide1{display:none}
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (orientation:portrait) {
.contentArea h2{font-size:15px}
}
@media only screen and (min-width: 1025px) {
.rslides{margin:0 0 0 -1px}
.Copright,.navlinkbot,.otherlink{padding:0}
.Copright{float:left;width:37%;text-align:left}
.navlinkbot{float:left;width:43%;text-align:center}
.otherlink{float:left;width:20%;text-align:right}
.otherlink a{display:block;margin:0}
}
@media only screen and (min-width: 1601px) {
.Logo{top:0;right:21%;left:auto}
ul.NavigationTop{position:absolute;top:0;left:41%}
}